/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Creative Passion
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/* change main font */
body, input, textarea {
	font: 15px Helvetica, Arial, sans-serif;
	font-weight: 300;

    letter-spacing: 0.5px;
    line-height: 14.5pt;
}


/* less line spacing */
body {
	line-height: 1.4;
}

/* less para spacing */
p {	margin-bottom: 0.7em;
}

/* less space after ul */
ul { margin-bottom:11px;}

/* more space after li  */
li { margin-bottom:8px;  line-height: 1.3;}


/* unbold links */
a, #sidebar a, #sidebar a:visited{
color: #fff !important;
text-decoration: underline;
}

/* unbold links in footer*/
#site-generator a, #site-generator a:visited {
font-weight:normal;}

.commentlist .edit-link a {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	float: right;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	padding: 0 8px;
}

/* Fix widget title formatting
.widget-title {
	color: #000;
	font-size: 12px;
	letter-spacing: 0em;
	line-height: 2.6em;
	text-transform: none;
    font-family: Arial,Helvetica,sans-serif !important;
}

.widget-title a {
	font-weight: normal !important;
}

/* Unbold widget links 
.widget a {
	font-weight:normal !important;
	text-decoration: underline !important;
}

/* Inner page colour */
body {
	background: rgb(125, 182, 156);
}

/* Outer page colour */
#page {background: rgb(125, 182, 156) !important;}
#primary {background: #8ac3a9 !important;  
}




/* Remove white space above header */
#page {
	margin: 0px auto 0 auto;
}

/* Change page width */
#page {
	max-width: 1000px;
}

/* Heading font and space  */
.singular .entry-title {
	color: #fff; letter-spacing:0.5pt; font-size:25pt; 
padding-bottom: 0px;     line-height: 25px;     font-weight: 100;
}

/* Remove space below header*/
#main {
	clear: both;
	padding: 0 0 0 0;
}

.singular.page .hentry {
margin-top: -35px;
}

.singular .hentry {
margin-top: -35px;
}

/* Footer text and background colours */
#site-generator {
	background: rgb(125, 182, 156);
	font-size: 10pt;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 0px solid #ddd; line-height: 1.3 !important;}

/* Footer links */
#site-generator a, #site-generator a:visited {
color: #000 !important;  text-decoration:underline;}
	
/* Hide search in header bar */
#branding #searchform {
	display: none;
}

/* Hide site title in header bar */
#branding #site-title {
	display: none;
}

/* Remove white space in header area */
#site-title {
padding: 1.5em 0 0;
}

#site-description {
margin: 0 270px 1.5em 0;
}
.motto { font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#000; text-align:left; vertical-align:text-top; margin-top:-5px; line-height: 12pt; padding-left: 9px; min-height:30px;}


/* Remove grey bar above header */
#branding {border-top: none;}

/* Make sidebar pages match default pages */
.page-template-sidebar-page-php .entry-title {
	color: #fff;
	font-size: 36px;
	line-height: 48px;
	margin-top:20px;
}

/* Remove line under article on sidebar pages */
.hentry, .no-results { 
	border-bottom: none; }
	
/* Fix massive space before ul in widgets */
.widget ul {
	font-size: 15px;
	margin: 0;
	margin-left: 1em;
}
.widget ul ul {
	margin-left: 2.5em;
}
.widget ul li {
	color: #000;
	font-size: 12px; 
}

/* Change menu background colour */
#access {
    background: rgb(125, 182, 156);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    margin:0px 20px 3px 0px;
	padding:0;
    width: 100%;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #61907a;
}

/* Change menu height */
#access a {
    padding: 5px 7px 3px 7px; line-height: 14px;
}


/* Change menu text */
#access a  { 
    color: #fff;
    letter-spacing: 0.3pt; 
font: 15px Helvetica, Arial, sans-serif;
}

/* Change main body text colour */
body {
    color: #000 !important;
}

/* Change main h2 heading colour */
.entry-content h2 {
    font-size: 16pt;
    font-style: normal;
    font-weight: 100;
	margin-top: 20px;
    margin-bottom: 0px;
    color: #fff;
    letter-spacing: 0pt;
	line-height: 20pt;
}


/* Change h3 heading style */
h3 {
	font: 12pt Helvetica, Arial, sans-serif !important;

    letter-spacing: 0em !important;
    line-height: 1.5em !important;
    text-transform: capitalize !important;
	font-weight: bold !important;
}

-------------------------

.entry-content h2 a {
    color: rgb(96,96,96);
}

/* Blockquote formatting */
blockquote,q {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    padding-top: 20px;
padding-left:0px;
    padding-bottom: 5px;
    letter-spacing: 0.5pt;
	font-weight:normal;
	line-height: 14.5pt;
	font-style: normal;
margin:15px 20px 30px 0px;
    color: rgb(96,96,96);
}

/* Remove table lines*/
#access  {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* format table contact page */
.wp-table-reloaded-id-1 td {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #ff0000;
  background-color: #000;}

.tablepress .row-hover tr:hover td {
  background-color: #8AC3A9 !important;}


.wp-table-reloaded-id-1 table {
  border-collapse: collapse;
  border-spacing: 0px;
  background-color: #000;
}

.wp-table-reloaded-id-1, .wp-table-reloaded-id-1 td, .wp-table-reloaded-id-1 th {
  border: none!important;
  border-collapse: collapse!important;
  border-spacing: 0px!important;
}


.wp-table-reloaded-id-1 th, .wp-table-reloaded-id-1 .sorting {
  background-color: #000!important;
}
 
.wp-table-reloaded-id-1 .sorting_asc, .wp-table-reloaded-id-1 .sorting_desc {
  background-color: #000!important;
}

/* Remove image borders */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img
{border: none;}

/* Change colour of recent comments */
.widget ul li {
  color: #fff; font-family:Arial, Helvetica, sans-serif !important; 
}

/* remove comment bubbles */
.entry-header .comments-link a {display: none;}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: 95%;
}

/* remove massive gap under slideshow on home page */
.slider-shadow-7, .slider-shadow-8, .slider-shadow-9, .slider-shadow-10, .slider-shadow-11, .slider-shadow-12, .slider-shadow-13, .slider-shadow-14, .slider-shadow-15, .slider-shadow-16, .slider-shadow-17, .slider-shadow-18, .slider-shadow-19, .slider-shadow-20, .slider-shadow-21, .slider-shadow-22, .slider-shadow-23, .slider-shadow-24, .slider-shadow-25, .slider-shadow-26, .slider-shadow-27, .slider-shadow-28, .slider-shadow-29, .slider-shadow-30 {
    width: 625px;
    height: 5px !important;
}

/* fix table colours */
.wp-table-reloaded-id-1 td {
   background-color: #000!important; 
color: rgb(179, 179, 179) !important;
}

/* remove space in contact page table */
.wp-table-reloaded td {
    padding: 0px !important;
}

/* resize contact page */
.page-id-24.singular .entry-header, .page-id-24.singular .entry-content, .page-id-24.singular footer.entry-meta, .page-id-24.singular #comments-title {
   width: 55%;
}

/* reduce space between menu and submenu */
#access ul ul {
	padding-top:6px; 
}

/* fix sub menu */
#access ul ul {
	top: 1.333em;
	width: 200px;
}

#access ul ul a {
	background: #f9f9f9;
	color: #444;
	width: 183px; 
}

#access ul ul li {
 width: 220px; 
}

#access li { margin-bottom:0; }
#access  .children li { padding: 0; }
#access  .children a { padding: 6px 7px 21px 9px;}

#access li li a {
 display: block;
 height: 0px;  margin-top:0px; margin-bottom:0px;
}

#access ul li {margin-bottom:4px;}
#access ul ul li {margin-bottom:0;}

.current_page_item a { background:rgb(0,0,0);
}

/* blog title not to be too light */
.entry-title a {
    color: rgb(132, 132, 132); 
}

/* blog sidebar formatting */
.widget a, .widget a:hover, .widget a:focus, .widget a:active {
    text-decoration: none; font-family:Arial, Helvetica, sans-serif !important; font-style: normal !important;
}

/* recolour blog comment box */
.commentlist > li.bypostauthor {
    background: none repeat scroll 0% 0% rgb(40, 40, 40);
    border: none;
}

/* recolour blog reply box */

#respond {
    background: none;
    border: none;
}

#respond input[type="text"], #respond textarea {
    background: none repeat scroll 0% 0% rgb(40, 40, 40);
    border: none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: none;
}

#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    background: none repeat scroll 0% 0% rgb(40, 40, 40);
    box-shadow: none;
    color: rgb(85, 85, 85);
}

textarea#comment {color:rgb(85, 85, 85);}

#respond textarea {
    resize: vertical;
    width: 96%;
}


#respond input#submit {
    background: none repeat scroll 0% 0% rgb(34, 34, 34);
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
    color: rgb(238, 238, 238);
    cursor: pointer;
    font-size: 15px;
    margin: 20px 0px;
    padding: 5px 22px 5px 22px;
    position: relative;
    left: 0px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);}

.singular.page .hentry {
    margin-top: -20px; margin-bottom:40px;}

/* background colour behind blog images */
.image-attachment div.attachment {
    background: none repeat scroll 0% 0% rgb(0,0,0);
    border-width: 0px 0px;}


/* amend for mobile */
@media screen and (max-device-width: 800px) {
.sitelogo {float:left; margin-left:0px !important; }
.siteheader {float:left; margin-left:0px;}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {width: 99%;}
.sitecontact {margin-right: 25px!important;}
#access a  { 
font: 15px Helvetica, Arial, sans-serif !important;
}
}



/* custom header styles */
.sitelogo {float:left; margin-left:0px; }
.siteheader {float:left; margin-left:0px;}


/* format for tables */
.tablepress tbody td {
	font: 15px Helvetica, Arial, sans-serif;
	font-weight: 100;
	line-height: 1.4;
}

/* change border hover on images */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
border: 0px solid #ddd;
padding: 6px;
}
.wp-caption img {
border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
background: none;
border: none;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
background: none;
border-color: none;
} 

/* special asterisk bullet list */
#asterisk ul {
 list-style-image: url(http://www.samfordkindergarten.com.au/wp-content/uploads/2013/03/asterisk-bullet.jpg);
 }

/* fix photo padding */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0px solid rgb(221, 221, 221);
    padding: 0 0px 6px 6px;
}

h1 {	line-height: 30px !important;}


/* Remove create a new email button */

.wrap h2 {
    display: none !important;
}
.wrap .button-secondary2 {
    display: none !important;
}

li.page_item.page-item-36 {
color: #fff !important; font-weight:bold !important; background: #5b9279;
}

.left-sidebar #content {
    margin: 0 7.6% 0 5%;
    width: 80%;
}
/* Highlight enrol page */
.nav-black-highlight {background: #000;}
